Subject: Re: xstart
From: [email-masked] (Arlindo da Silva)

25 Nov 1997 02:21:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Andrew Neiderer)
Cc: [email-masked]

> 
> 
> Thanks for the quick response !  Just 1 more
> question and I will leave you alone.
> 
> I know TNTSERV.TWM is the window mgr start-up. Now I would
> like an X window to open when I bring up the server.  So I 
> thought 
> 
> rxvt.exe &
> 
> would go in SYSTEM.TWMRC.  That didn't work.  Which file
> do I put this entry in.  Again, thanks.
> 

I guess you are using the MI/X server. Try a bash script like this:

--- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut --- 
#!/bin/sh
#
# Starts MI/X server, some clients and twm.
#
/mix_95/xs &
/usr/X11R6.3/bin/xclock -fg black -bg gray -geometry 100x100-0+0 &
/usr/X11R6.3/bin/rxvt -geometry 80x25+0+0 &
/mix_95/twm &
--- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut --- 

If you want, you can customize twm by replacing the last line with something
like:

/mix_95/twm -f /mix_95/my.twm &

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".